/*
 Theme Name:   OGCdigital Core
 Theme URI:    https://ogcdigital.com/
 Description:  OGCdigital 
 Author:       OGCdigital
 Author URI:   https://ogcdigital.com/
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
*/

/* GLOBAL */
/* Skip Links */
.skip-link {background: var(--base) !important; color: var(--white) !important;}
a.skip-link {text-align: center;}
/* Focus States */
a:focus-visible {outline: .25rem solid var(--base) !important; outline-offset: .25em !important;}
/* Overflow */
body {overflow-x: hidden !important;}
/* SVG Sizing */
svg:not([height]) {min-height: unset !important;}
svg:not([width]) {min-width: unset !important;}
/* FORMS */
/* Alerts */
.wsf-alert.wsf-alert-danger {background-color: red !important; color: var(--white) !important; font-size: var(--text-m) !important; font-weight: 600 !important; margin-top: var(--space-xs);}
/* BUTTONS */
.bricks-button {min-width: 15rem;}
/* PRIMARY OUTLINE */
.bricks-button.outline.bricks-color-primary {color: var(--primary);}
.bricks-button.outline.bricks-color-primary:hover {color: var(--white); background-color: var(--primary-ultra-dark); border-color: var(--primary-ultra-dark);}
/* SECONDARY OUTLINE */
.bricks-button.outline.bricks-color-secondary {color: var(--secondary);}
.bricks-button.outline.bricks-color-secondary:hover {color: var(--white); background-color: var(--secondary-dark); border-color: var(--secondary-dark);}
/* LIGHT OUTLINE */
.bricks-button.outline.bricks-color-light {color: var(--white);}
.bricks-button.outline.bricks-color-light:hover {color: var(--base); background-color: var(--white); border-color: var(--white);}
/* DARK OUTLINE */
.bricks-button.outline.bricks-color-dark {color: var(--white);}
.bricks-button.outline.bricks-color-dark:hover {color: var(--white); background-color: var(--base); border-color: var(--base);}
/* TEXT BLOCKS */
.brxe-text a {font-weight: 700; text-decoration: underline; color: var(--secondary);}